// Main include
#include "..\Sourcefiles\Client.h"

// List of included functions
bool create_pixmaps();
void function_get_smile(GtkTextBuffer *buffer);

// Extern variables
GdkPixbuf *px_received;
GdkPixbuf *px_sending;
GdkPixbuf *px_send;
GdkPixbuf *px_failed;
GdkPixbuf *px_receiving;
GdkPixbuf *default_buddy_pixbuf;
GdkPixbuf *default_icon;